## linux-restricted-modules-nvidia 5.15.0-1015.15

=== debian/changelog ===
linux-restricted-modules-nvidia (5.15.0-1015.15) jammy; urgency=medium

  * Master version: 5.15.0-1015.15

 -- Brad Figg <bfigg@nvidia.com>  Wed, 11 Jan 2023 08:17:15 -0800

linux-restricted-modules-nvidia (5.15.0-1014.14) jammy; urgency=medium

  * Master version: 5.15.0-1014.14

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 17:25:23 -0800

linux-restricted-modules-nvidia (5.15.0-1013.13) jammy; urgency=medium

  * Master version: 5.15.0-1013.13

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 15:53:01 -0800

linux-restricted-modules-nvidia (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 12:26:01 -0800

linux-restricted-modules-nvidia (5.15.0-1011.11+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Wed, 04 Jan 2023 15:33:57 -0800

linux-restricted-modules-nvidia (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 08 Dec 2022 09:00:27 -0800

linux-restricted-modules-nvidia (5.15.0-1010.10+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Fri, 02 Dec 2022 16:41:53 -0800

linux-restricted-modules-nvidia (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 03 Nov 2022 19:19:22 -0700

linux-restricted-modules-nvidia (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Oct 2022 07:30:18 -0700

linux-restricted-modules-nvidia (5.15.0-1007.7) jammy; urgency=medium

  * Master version: 5.15.0-1007.7

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 21 Sep 2022 12:09:23 -0700

linux-restricted-modules-nvidia (5.15.0-1006.6) jammy; urgency=medium

  * Master version: 5.15.0-1006.6

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 01 Sep 2022 18:34:05 -0700

linux-restricted-modules-nvidia (5.15.0-1005.5) jammy; urgency=medium

  * Master version: 5.15.0-1005.5

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 Aug 2022 15:03:45 -0700

linux-restricted-modules-nvidia (5.15.0-1004.4) jammy; urgency=medium

  * Master version: 5.15.0-1004.4

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 27 Jul 2022 10:27:24 -0700

linux-restricted-modules-nvidia (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Brad Figg <bfigg@nvidia.com>  Sat, 09 Jul 2022 14:25:42 -0700

linux-restricted-modules-nvidia (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 17 May 2022 08:53:55 -0400

linux-restricted-modules-nvidia (5.15.0-1000.0) jammy; urgency=medium

  * Empty entry

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 16 May 2022 14:39:33 -0400

linux-restricted-modules (5.15.0-32.33) jammy; urgency=medium

  * Master version: 5.15.0-32.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 10 May 2022 10:23:34 +0200

linux-restricted-modules (5.15.0-31.32) jammy; urgency=medium

  * Master version: 5.15.0-31.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:04:40 +0200

linux-restricted-modules (5.15.0-30.31) jammy; urgency=medium

  * Master version: 5.15.0-30.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 11:46:29 +0200

linux-restricted-modules (5.15.0-29.30) jammy; urgency=medium

  * Master version: 5.15.0-29.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 May 2022 12:31:29 +0200

linux-restricted-modules (5.15.0-28.29) jammy; urgency=medium

  * Master version: 5.15.0-28.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 27 Apr 2022 14:31:09 +0200

linux-restricted-modules (5.15.0-27.28) jammy; urgency=medium

  * Master version: 5.15.0-27.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Apr 2022 06:47:51 +0200

linux-restricted-modules (5.15.0-26.27) jammy; urgency=medium

  * Master version: 5.15.0-26.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Apr 2022 16:54:38 +0200

linux-restricted-modules (5.15.0-26.26) jammy; urgency=medium


