=== debian/control ===
Source: linux-restricted-modules-nvidia
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1015-nvidia (>= 5.15.0-1015.15) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/jammy

Package: linux-modules-nvidia-390-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia flavour
 Install extra signed nvidia-390 modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-470-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia flavour
 Install extra signed nvidia-470 modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-510-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia flavour
 Install extra signed nvidia-510 modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-515-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia flavour
 Install extra signed nvidia-515 modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-525-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia flavour
 Install extra signed nvidia-525 modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-418-server-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the nvidia flavour
 Install extra signed nvidia-418-server modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-450-server-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the nvidia flavour
 Install extra signed nvidia-450-server modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-470-server-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the nvidia flavour
 Install extra signed nvidia-470-server modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-515-server-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-525-server-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia flavour.

Package: linux-modules-nvidia-465-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-465 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-460 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-455 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-450 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-440 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia
Description: Extra drivers for nvidia-435 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-nvidia
Description: Extra drivers for nvidia-495 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-nvidia
Description: Extra drivers for nvidia-520 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-440-server-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-nvidia
Description: Extra drivers for nvidia-440-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-nvidia
Description: Extra drivers for nvidia-460-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-510-server-nvidia
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-515-server-nvidia
Description: Extra drivers for nvidia-510-server for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -510-server to -515-server.

Package: linux-objects-nvidia-390-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1015 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1015.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1015-nvidia | linux-image-unsigned-5.15.0-1015-nvidia,
 linux-signatures-nvidia-5.15.0-1015-nvidia (= 5.15.0-1015.15),
 linux-objects-nvidia-390-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.15.0-1015
 This package pulls together the Linux kernel nvidia modules for
 version 5.15.0-1015 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1015 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1015.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1015-nvidia | linux-image-unsigned-5.15.0-1015-nvidia,
 linux-signatures-nvidia-5.15.0-1015-nvidia (= 5.15.0-1015.15),
 linux-objects-nvidia-470-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 5.15.0-1015
 This package pulls together the Linux kernel nvidia modules for
 version 5.15.0-1015 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-510-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1015 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1015.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-5.15.0-1015-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1015-nvidia | linux-image-unsigned-5.15.0-1015-nvidia,
 linux-signatures-nvidia-5.15.0-1015-nvidia (= 5.15.0-1015.15),
 linux-objects-nvidia-510-5.15.0-1015-nvidia (= ${binary:Version}),
 ${nvk:nvidia-510},
