## linux-restricted-modules-nvidia 5.15.0-1031.31

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia (5.15.0-1031.31) jammy; urgency=medium

  * Master version: 5.15.0-1031.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:12:31 -0500

linux-restricted-generate-nvidia (5.15.0-1030.30) jammy; urgency=medium

  * Master version: 5.15.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:23:08 -0700

linux-restricted-generate-nvidia (5.15.0-1029.29) jammy; urgency=medium

  * Master version: 5.15.0-1029.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:34:04 -0500

linux-restricted-generate-nvidia (5.15.0-1028.28) jammy; urgency=medium

  * Master version: 5.15.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:12:33 -0500

linux-restricted-generate-nvidia (5.15.0-1027.27) jammy; urgency=medium

  * Master version: 5.15.0-1027.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:52:19 -0500
