=== debian/changelog ===
linux-restricted-modules-nvidia (5.15.0-1031.31) jammy; urgency=medium

  * Master version: 5.15.0-1031.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:12:31 -0500

linux-restricted-modules-nvidia (5.15.0-1030.30) jammy; urgency=medium

  * Master version: 5.15.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:23:08 -0700

linux-restricted-modules-nvidia (5.15.0-1029.29) jammy; urgency=medium

  * Master version: 5.15.0-1029.29

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:34:04 -0500

linux-restricted-modules-nvidia (5.15.0-1028.28) jammy; urgency=medium

  * Master version: 5.15.0-1028.28

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:12:33 -0500

linux-restricted-modules-nvidia (5.15.0-1027.27) jammy; urgency=medium

  * Master version: 5.15.0-1027.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:52:19 -0500

linux-restricted-modules-nvidia (5.15.0-1026.26) jammy; urgency=medium

  * Master version: 5.15.0-1026.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 17 May 2023 16:52:47 -0500

linux-restricted-modules-nvidia (5.15.0-1025.25) jammy; urgency=medium

  * Master version: 5.15.0-1025.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Fri, 21 Apr 2023 06:50:51 -0700

linux-restricted-modules-nvidia (5.15.0-1024.24) jammy; urgency=medium

  * Master version: 5.15.0-1024.24

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Apr 2023 15:34:08 -0700

linux-restricted-modules-nvidia (5.15.0-1023.23) jammy; urgency=medium

  * Master version: 5.15.0-1023.23

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 23:28:09 -0500

linux-restricted-modules-nvidia (5.15.0-1022.22) jammy; urgency=medium

  * Master version: 5.15.0-1022.22

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 17:32:37 -0500

linux-restricted-modules-nvidia (5.15.0-1021.21) jammy; urgency=medium

  * Master version: 5.15.0-1021.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 14:35:57 -0500

linux-restricted-modules-nvidia (5.15.0-1020.20) jammy; urgency=medium

  * Master version: 5.15.0-1020.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Sun, 09 Apr 2023 21:23:39 -0700

linux-restricted-modules-nvidia (5.15.0-1019.19) jammy; urgency=medium

  * Master version: 5.15.0-1019.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Apr 2023 09:38:46 -0700

linux-restricted-modules-nvidia (5.15.0-1018.18+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)
    - update spin to d2023.03.06-2

 -- Ian May <ian.may@canonical.com>  Tue, 04 Apr 2023 09:42:59 -0500

linux-restricted-modules-nvidia (5.15.0-1018.18) jammy; urgency=medium

  * Master version: 5.15.0-1018.18

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 06 Mar 2023 12:23:30 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Brad Figg <bfigg@nvidia.com>  Thu, 16 Feb 2023 07:52:25 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions sru-cycle 2023.01.02

 -- Brad Figg <bfigg@nvidia.com>  Wed, 08 Feb 2023 12:46:48 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

 -- Brad Figg <bfigg@nvidia.com>  Wed, 08 Feb 2023 08:33:42 -0800

linux-restricted-modules-nvidia (5.15.0-1017.17) jammy; urgency=medium

  * Master version: 5.15.0-1017.17

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 19:02:40 -0800

linux-restricted-modules-nvidia (5.15.0-1016.16) jammy; urgency=medium

  * Master version: 5.15.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 14:03:14 -0800
